<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My Blog Website">
    <meta name="author" content="Mate Daniel">
    <link rel="apple-touch-icon" sizes="180x180" href="./favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./favicons/favicon-16x16.png">
    <link rel="manifest" href="./favicons/site.webmanifest">
    <link rel="mask-icon" href="./favicons/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="./public/build/vendor.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="./assets/css/style.css" rel="stylesheet">
    <title>Mate Daniel Cristian | Blog</title>
</head>

<body>
    <div class="about-me">
        <!-- HEADER SECTION -->
        <div class="header-section">
            <div id="navbar" class="navbar-section ">
                <nav class="navbar navbar-expand-lg myNavbar offset-1 col-lg-10">
                    <a class="navbar-brand blog-logo" href="/index.html">Mate Daniel Cristian</a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ml-auto">
                                <li class="nav-item ">
                                    <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item active">
                                    <a class="nav-link" href="about.html">About</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="blog.html">Blog</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="portfolio.html">Portfolio</a>
                                    </li>
                                <div class="facebook">
                                    <a class="nav-link disabled" href="facebook.com"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                                </div>
                                <div class="instagram">
                                    <a class="nav-link disabled" href="instagram.com"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                                    </div>
                                </ul>
                    </div>
                </nav>
            </div>
        </div>


        <!-- CONTENT -->
        <div class="section-content col-lg-12">
            <div class="row" style="background: aqua;">
                <div class="content col-lg-8 offset-2"> 
                    <div class="section-title mt-3 mb-3">
                    <h4>Me in JSON format:</h4>
                </div>
                <div class="text bg-light">
                    <div class="me-in-json">
                        <pre> 
        var Person = {
            "first_name": "Daniel-Cristian",
            "last_name": "Mate",
            "occupation":"Programmer",
            "college": "University of Oradea",
            "current_location": "Oradea",
            "grew_up_in": "Petreu",
            "likes": [
                "TV Shows",
                "Programming",
                "Football",
                "Reading",
                "Philosophy",
            ],
            "programming_languages" : [
                "Javascript",
                "C++",
                "C#",
                "Php",
                "Sql"
            ],
            "contact": "matedanielcristian@gmail.com",
        }
                        </pre>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="mapouter"><div class="gmap_canvas"><iframe width="100%" height="300" id="gmap_canvas"
         src="https://maps.google.com/maps?q=Romania%20Petreu&t=k&z=13&ie=UTF8&iwloc=&output=embed" 
         frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe></div>
    </div>

   
  <!-- FOOTER -->
  <div class="col-lg-12  footer-section pt-5 pb-5 bg-light">
        <div class="subscribe-message pt-5 pb-5">
          <h2 class="col-lg-12 d-flex justify-content-center mb-4"><strong>Subscribe to my newsletter</strong></h2>
          <div class="col-lg-12 input-group mb-3 justify-content-center">
            <input type="text" class="col-lg-4 form-control" placeholder="Email address...">
            <div class="input-group-append">
              <button class="btn btn-info" type="button"><strong>Subscribe</strong></button>
            </div>
          </div>
        </div>
        <div class="social-follow  col-lg-12 d-flex justify-content-center">
          <ul class="list-inline col-lg-4 d-flex justify-content-center">
            <li class="list-inline-item social-github col-lg-2">
            <a href="https://github.com/matedaniel">
            <i class="fa fa-github"></i>
            </a>
            </li>
            <li class="list-inline-item col-lg-2">
            <a href="https://matedaniel/">
            <i class="fa fa-slack"></i>
            </a>
            </li>
            <li class="list-inline-item social-twitter col-lg-2">
            <a href="https://twitter.com/matedaniel">
            <i class="fa fa-twitter"></i>
            </a>
            </li>
            <li class="list-inline-item social-facebook col-lg-2">
            <a href="https://www.facebook.com/matedaniel/">
             <i class="fa fa-facebook-f"></i>
            </a>
            </li>
            <li class="list-inline-item social-google-plus col-lg-2">
            <a href="https://plus.google.com/matedaniel">
              <i class="fa fa-google-plus" aria-hidden="true"></i>
            </a>
            </li>
            </ul>
        </div>
      </div>

    </div>



    

    <script src="./public/build/manifest.js"></script>
    <script src="./public/build/vendor.js"></script>
    <script src="./assets/js/main.js"></script>
</body>

</html>